# translation of tippecanoe.po to euskara
# translation of tippecanoe.po to basque
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# Marcos Goienetxe <marcos@euskalgnu.org>, 2003.
# Juan Irigoien <juanirigoien@yahoo.es>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: tippecanoe\n"
"POT-Creation-Date: 2004-10-12 01:18+0200\n"
"PO-Revision-Date: 2004-12-12 09:15+0100\n"
"Last-Translator: Juan Irigoien <juanirigoien@yahoo.es>\n"
"Language-Team: euskara <kdeuskaraz@euskalgnu.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"

#: synaescope.cpp:36
msgid "Tippecanoe - Noatun"
msgstr "Tippecanoe - Noatun"

#: synaescope.cpp:55
msgid "Toggle Tippecanoe"
msgstr "Txandakatu Tippecanoe"

#: synaescope.cpp:63
msgid "Unable to start noatuntippecanoe.bin. Check your installation."
msgstr ""
"Ezin izan da noatuntippecanoe.bin ireki. Begira ezazu instalazioa.load-config: "
"0.005989<br>imports: 0.105594<br>main: 1.536408<br>startup: 0.184500<br>"
